@charset "utf-8";
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
img { border: 0px; }
a { text-decoration: none; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.head001 { background: url(head.jpg) top center no-repeat; height: 666px; margin-top: -10px; }
.wrapper { background: #EFE4AC top center no-repeat; }
.wrapper .part2 { height: 1080px; background-image: url(part1.png); background-repeat: no-repeat; background-position: top center; }
.wrapper .pro_pic { background: url(part2.jpg) top center no-repeat; height: 662px; background-position: top center; }
.pro_pic .box { position: relative; width: 1200px; margin: auto; height: 1592px; -background: #000000; }
.pro_pic .box .link1 { display: block; position: absolute; --background:#fffe00;
color: #634bca; text-align: center; line-height: 45px; font-family: "微软雅黑"; font-size: 22px; top: 120px; left: 150px; height: 480px; width: 850px; margin: auto; border-radius: 50px; }
.wrapper .product a:hover { background: #ffde00; }
.wrapper .pro_pic2 { background: url(part3.jpg) top center no-repeat; height: 442px; background-position: top center; }
.pro_pic2 .box { position: relative; width: 1030px; margin: auto;  -background: #000000; }
.pro_pic2 .box .link1 { display: block; position: absolute; -background: #fffe00; color: #634bca; text-align: center; line-height: 45px; font-family: "微软雅黑"; font-size: 22px; top: 24px; left: 16px; height: 366px; width: 328px; margin: auto; border-radius: 8px; }

.pro_pic2 .box .link3 { display: block; position: absolute; -background: #fffe00; color: #634bca; text-align: center; line-height: 45px; font-family: "微软雅黑"; font-size: 22px; top: 24px; left: 350px; height: 366px; width: 328px; margin: auto; border-radius: 8px; }

.pro_pic2 .box .link5 { display: block; position: absolute; -background: #fffe00; color: #634bca; text-align: center; line-height: 45px; font-family: "微软雅黑"; font-size: 22px; top: 24px; left: 682px; height: 366px; width: 328px; margin: auto; border-radius: 8px; }

.button { display: block; height: 130px; background-image: url(part4.jpg); background-repeat: no-repeat; background-position: top center; }


.wanjia { display: block; height: 260px; background-image: url(banner.jpg); background-repeat: no-repeat; background-position: top center; }
